.slicknav_menu {display:none;}	

/* Page controls for list layouts */
/* News & Border shadow */
.text-shadow {
	text-shadow:1px 1px 12px #222;
}
.border-shadow {
POSITION: relative;
PADDING-BOTTOM: 6px;
PADDING-LEFT: 6px;
PADDING-RIGHT: 6px;
BACKGROUND: #fff;
PADDING-TOP: 6px;
BEHAVIOR: url(user/files/PIE.htc?1389529647);
-webkit-box-shadow: 0 0 3px 0 #e5e5e5;
-moz-box-shadow: 0 0 3px 0 #e5e5e5;
box-shadow: 0 0 3px 0 #e5e5e5;
}

.border-shadow:before {
position: absolute;
width: 95%;
height: 95%;
content: '';
right: 2%;
bottom: 2%;
background: transparent;
z-index: -1;
-webkit-transform: skew(4deg) rotate(1deg);
-moz-transform: skew(4deg) rotate(1deg);
-ms-transform: skew(4deg) rotate(1deg);
-o-transform: skew(4deg) rotate(1deg);
transform: skew(4deg) rotate(1deg);
-webkit-box-shadow: 4px 4px 10px 0 #b2b2b2;
-moz-box-shadow: 4px 4px 10px 0 #b2b2b2;
box-shadow: 4px 4px 10px 0 #b2b2b2;
}

.ccm-page-list-item:first-child, .ccm-page-list-item:first-child+.ccm-page-list-item {
margin-top: 0;
}
.ccm-page-list-item {
float: left;
width: 448px;
margin: 40px 10px 0;
}
.ccm-page-list-item {
position: relative;
margin-bottom: 30px;
margin-left: -2px;
margin-top: -2px;
padding-top: 2px;
padding-left: 2px;
z-index: 1;
overflow: hidden;
}

.ccm-page-list-image {
float: left;
width: 215px;
margin-right: 20px;
margin-bottom: 10px;
background: #fff;
}

.ccm-page-list-date {display:none;}
.ccm-page-list-description, .ccm-page-list-date, .ccm-page-list-title, .ccm-page-list-title {
	margin-top:0px!important;
	margin-bottom:0px!important;
}
.ccm-page-list-date, .ccm-page-list-title, .ccm-page-list-description, .ccm-page-list-news .tlm-link {
float: right;
clear: right;
}

.ccm-page-list-item .ccm-page-list-date, 
.ccm-page-list-item .ccm-page-list-title, 
.ccm-page-list-item .ccm-page-list-description, 
.ccm-page-list-item .tlm-link {
width: 213px;
}

.vertical-sprite, .ccm-spl-link .content-link, .content-link, .blue-block li a:before, #nav1 li li a, #nav_breadcrumb .nav li, .header-slider-link, #btn_call-me, #btn_mail, #btn_download, #btn_testdrive, #btn_swap, .product-list-filter-input, .brand-products li.sublist, .brand-products li.sublist.open, #input_newsletter, #social_media_list #social_media_twitter, #social_media_list #social_media_facebook, #social_media_list #social_media_youtube {
background: url('user/files/vertical-sae.png') no-repeat;
}
.content-link {
display: inline-block;
color: #003142;
background-position: 0 -425px;
padding-left: 25px;
}
/* END News & Border shadow */

.ccm-page-row-item {
	float: left;
	width: 22%!important;
	margin: 20px 10px 0;
	clear:right;
}
.ccm-page-row-item {
	position: relative;
	margin-bottom: 30px;
	margin-left: -2px;
	margin-top: -2px;
	padding-top: 2px;
	padding-left: 2px;
	z-index: 1;
	overflow: hidden;
}

DIV.shop_item {
	width:230px;
	min-width:230px!important;
	max-width:100%!important;
	font-size:0.85em;
	text-align:center;
	margin-right:15px;
}

IMG.item_img {
	width:210px;
	max-width:100%!important;
}
.ccm-page-row-item-overlay {
	margin-top:-15px;
	font-size:0.85em;
}

div.footer {
	padding-top: 13px;
	margin-top: 5px;
	margin-bottom: 8px;
	text-align: center;
}
.mobile-break {display:none;}


/* Mobile controls */
@media screen and (max-width: 800px) {
	body {
	  font-size:12px;
	 }
	#header{
		height: 65px!important;
		text-align:center;
		background-color:#353E47;
		border-bottom:5px solid #C5BD31;
	}
	#promo-top DIV {
		margin:0 0 0 0; overflow:auto;
	}
	#content {
	}
	#logo-img {
		height: 55px!important;
	}
	.poBox, .poBox1 {
		 width:100%!important;
		 display:inline-block;
	}
	.mobile-break {clear:both;}
	DIV.midcontact DIV, .poBox {width:98%!important; display:block;}
	

	.ccm-page-row-item {
		float: left;
		width: 230px!important;
		height: 230px!important;
		max-width: 50%!important;
		margin: 0px 3px 0;
		clear: right;
	}
	.ccm-page-list-item {
		float: left;
		width: 100%!important;
		margin: 0 0 0 0;
		clear:both;
	}
	.ccm-page-list-item P {
		width: 100%!important;
		padding: 0 0 0 0;
	}
	.ccm-page-list-date, .ccm-page-list-title, .ccm-page-list-description, .ccm-page-list-news .tlm-link {
		float: left;
		max-width:auto!important;
		clear:none;
	}
	.ccm-page-list-title, .ccm-page-list-description  {
		display:block;
		width:100%!important;
		clear:left;
		border:1px solid red;
		display:block;
	}
	#featured .ccm-page-list-image {
		max-width:100%!important;
		min-width:210px!important;
	}
	IMG.item_img {
		width:210px!important;
	}
	
	#stores {
	}
	#cards_and_contact {
		float:left;
		width:100%!important;
		text-align:left;
		display:block;
		clear:both;	
	}
	#brands {
		width:100%!important;
		margin-bottom:20px;
	}
	#quick_links, #stores, #brands UL LI {
		width:50%!important;
		min-width:50%!important;
		margin-right:20px;
		clear:right;
	}
	#cards_and_contact {
		max-width:100%!important;
	}
}

/* Menu Controls: mobile */
@media screen and (max-width: 800px) {
	/* 40em */
	H1.logo IMG {
		display:block;
		padding-top:30px;
		padding-bottom:-30px;
		height:60px;
	}
	.slicknav_menu {display:block;}	
	
	#head {max-height:65px!important;}	
	
	#menu {display:none;}	
	#page-display-title-light, #page-display-title-dark {
		margin-top:-40px!important;
		margin-bottom:10px!important;
		padding: 0 8px 0 8px;
	}
	DIV.uppermenu {
		display:block; 
		width:100%!important;
		background-color:#c60;;
		color:#FFF;
		margin-top:-10px!important;
	}	
	.loginmenuwrap li a {
		color:#FFF;
	}
	DIV.bar {
		display:block;
		background-color:#666;
		margin-top:10px!important;
		width:100%!important;
		text-align:center;
	}	
}

/* Display width control */
#bodywrapper {
max-width:100%!important;	
}
